SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

compat-openldap rpm build for : CentOS 7. For other distributions click compat-openldap.

Name : compat-openldap
Version : 2.3.43 Vendor : CentOS
Release : 5.el7 Date : 2014-06-09 22:27:00
Group : System Environment/Libraries Source RPM : compat-openldap-2.3.43-5.el7.src.rpm
Size : 0.59 MB
Packager : CentOS BuildSystem < http://bugs_centos_org>
Summary : OpenLDAP compatibility shared libraries
Description :
OpenLDAP is an open source suite of LDAP (Lightweight Directory Access
Protocol) applications and development tools. The compat-openldap package
includes older versions of the OpenLDAP shared libraries which may be
required by some applications.

RPM found in directory: /mirror/vault.centos.org/7.3.1611/os/x86_64/Packages

Content of RPM  Changelog  Provides Requires

Download
ftp.ntua.gr  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
bo.mirror.garr.it  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
ftp.pbone.net  compat-openldap-2.3.43-5.el7.x86_64.rpm
     

Provides :
compat-openldap
compat-openldap(x86-64)
liblber-2.3.so.0()(64bit)
libldap-2.3.so.0()(64bit)
libldap_r-2.3.so.0()(64bit)

Requires :
libresolv.so.2(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
libssl.so.10()(64bit)
openldap => 2.4
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libssl.so.10(libssl.so.10)(64bit)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libc.so.6(GLIBC_2.12)(64bit)
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)(64bit)
libsasl2.so.3()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
rpmlib(PayloadIsXz) <= 5.2-1
/sbin/ldconfig
libcrypto.so.10(libcrypto.so.10)(64bit)
liblber-2.3.so.0()(64bit)
libcrypto.so.10()(64bit)


Content of RPM :
/usr/lib64/liblber-2.3.so.0
/usr/lib64/liblber-2.3.so.0.2.31
/usr/lib64/libldap-2.3.so.0
/usr/lib64/libldap-2.3.so.0.2.31
/usr/lib64/libldap_r-2.3.so.0
/usr/lib64/libldap_r-2.3.so.0.2.31
/usr/share/doc/compat-openldap-2.3.43
/usr/share/doc/compat-openldap-2.3.43/ANNOUNCEMENT
/usr/share/doc/compat-openldap-2.3.43/COPYRIGHT
/usr/share/doc/compat-openldap-2.3.43/LICENSE